Impossible avec Mojave

Signaler
-
Bonjour,



Moi je suis sous OS Mojave, impossible d'installer l'ancienne version d'Itunes car ce n'est pas pris en charge par mojave,

Je suis complètement bloqué